#PHP Settings
php1_release=8.2
php1_mode=php-fpm
php2_release=7.4
php2_mode=php-fpm
php3_release=no
php3_mode=php-fpm
php4_release=no
php4_mode=php-fpm
secure_php=yes
php_ini=no
php_timezone=America/Chicago
php_ini_type=production
x_mail_header=yes

#MySQL Settings
mysql=8.0
mariadb=10.6
mysql_inst=mariadb
mysql_backup=yes
mysql_backup_gzip=yes
mysql_backup_dir=/sys_backup/mysql_backups
mysql_force_compile=no

#WEB Server Settings
unit=no
webserver=apache
http_methods=ALL
litespeed_serialno=trial
modsecurity=no
modsecurity_ruleset=no
apache_ver=2.4
apache_mpm=event
mod_ruid2=no
userdir_access=no
harden_symlinks_patch=yes
use_hostname_for_alias=no
redirect_host=changeme
redirect_host_https=yes

#WEB Applications Settings
phpmyadmin=yes
phpmyadmin_public=yes
phpmyadmin_ver=5
squirrelmail=no
roundcube=yes
webapps_inbox_prefix=no

#ClamAV-related Settings
clamav=no
clamav_exim=no
modsecurity_uploadscan=no
proftpd_uploadscan=no
pureftpd_uploadscan=no
suhosin_php_uploadscan=no

#Mail Settings
exim=yes
eximconf=yes
eximconf_release=4.5
blockcracking=yes
easy_spam_fighter=yes
spamd=rspamd
sa_update=weekly
dovecot=yes
dovecot_conf=yes
mail_compress=yes
pigeonhole=yes

#FTP Settings
ftpd=proftpd

#Statistics Settings
awstats=yes
webalizer=no

#CustomBuild Settings
custombuild=2.0
custombuild_plugin=yes
autover=yes
bold=yes
clean=yes
cleanapache=yes
clean_old_tarballs=yes
clean_old_webapps=yes
downloadserver=files.directadmin.com

#Cronjob Settings
cron=yes
cron_frequency=weekly
email=tech@delainhosting.com
notifications=yes
updates=yes
webapps_updates=yes

#CloudLinux Settings
cloudlinux=no
cloudlinux_beta=no
cagefs=no

#Advanced Settings
csf=yes
curl=no
ssl_configuration=intermediate
